[
  {
    "ID": 1,
    "QuestID": 10010003,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10301339,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 2,
    "QuestID": 10010116,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30110027,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 3,
    "QuestID": 10010116,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30120029,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 4,
    "QuestID": 10010117,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10301342,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 5,
    "QuestID": 10010118,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30120057,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 6,
    "QuestID": 10010119,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30120056,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 7,
    "QuestID": 10010120,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10302042,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 8,
    "QuestID": 10010120,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10302043,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 9,
    "QuestID": 10010121,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10304403,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 10,
    "QuestID": 10010121,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10304404,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 13,
    "QuestID": 10010128,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10301340,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 14,
    "QuestID": 10010128,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10301341,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 15,
    "QuestID": 10010129,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30120053,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 16,
    "QuestID": 10010129,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30120055,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 17,
    "QuestID": 10010130,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30120052,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 18,
    "QuestID": 10010130,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30120054,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 19,
    "QuestID": 10010241,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10303018,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 20,
    "QuestID": 10010242,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10303002,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 21,
    "QuestID": 10010242,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10303003,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 22,
    "QuestID": 10010244,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30220052,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 23,
    "QuestID": 10010243,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30220053,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 24,
    "QuestID": 10010245,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10303007,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 25,
    "QuestID": 10010247,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30210014,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 26,
    "QuestID": 10010247,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30220026,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 27,
    "QuestID": 10010248,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30220055,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 28,
    "QuestID": 10010252,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10302047,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 29,
    "QuestID": 10010252,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10302048,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 30,
    "QuestID": 10010255,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10303014,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 31,
    "QuestID": 10010255,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10303015,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 32,
    "QuestID": 10010258,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30220049,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 33,
    "QuestID": 10010259,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 106030306,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 34,
    "QuestID": 10010260,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30220054,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 35,
    "QuestID": 10010261,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30220048,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 36,
    "QuestID": 10010262,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30220050,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 37,
    "QuestID": 10010264,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30320036,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 38,
    "QuestID": 10010265,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30320043,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 39,
    "QuestID": 10010270,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10304429,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 40,
    "QuestID": 10010271,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10303017,
    "NHEDPMHCMND": false,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 41,
    "QuestID": 10010271,
    "KCMKABLPFNJ": 2,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10303009,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 42,
    "QuestID": 10010320,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30320044,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 43,
    "QuestID": 10010322,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10304426,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 44,
    "QuestID": 10019816,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5030201,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 45,
    "QuestID": 10019817,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5030211,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 46,
    "QuestID": 10019907,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10304427,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 47,
    "QuestID": 10019908,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 10304428,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 48,
    "QuestID": 11010001,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11010001,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 49,
    "QuestID": 11010004,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11010004,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 50,
    "QuestID": 11010101,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Random",
    "FFNGILBGFGM": 22,
    "KHGMADEHPGO": "Normal",
    "AHGJNKFLLNK": "Metro",
    "GBICGJOGAGG": ["Ether"],
    "BattleEventID": 0,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": ["Fire"]
  },
  {
    "ID": 51,
    "QuestID": 11010102,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11010102,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 52,
    "QuestID": 11010107,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11010107,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 53,
    "QuestID": 11010201,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30220022,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 54,
    "QuestID": 11010202,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11010202,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 55,
    "QuestID": 11010203,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11010203,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 56,
    "QuestID": 11010204,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11010204,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 57,
    "QuestID": 11010209,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11010209,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 58,
    "QuestID": 11010302,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 30320034,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 59,
    "QuestID": 11010303,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11104003,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 60,
    "QuestID": 11010304,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11104005,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 61,
    "QuestID": 11010305,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11104009,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 62,
    "QuestID": 11019801,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11019801,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 63,
    "QuestID": 11019802,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11019802,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 64,
    "QuestID": 11019803,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11019803,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 65,
    "QuestID": 11019805,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11019805,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 66,
    "QuestID": 11019806,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11019806,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 67,
    "QuestID": 11019807,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11019807,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 68,
    "QuestID": 11019808,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11019808,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 69,
    "QuestID": 11019809,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11019809,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 70,
    "QuestID": 11019810,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11019810,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 71,
    "QuestID": 11019811,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11019811,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 72,
    "QuestID": 11019812,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11403402,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 73,
    "QuestID": 11019813,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11403405,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 74,
    "QuestID": 11019814,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11403101,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 75,
    "QuestID": 11019816,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5030201,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 76,
    "QuestID": 11019817,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5030211,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 77,
    "QuestID": 11010218,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11103103,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 78,
    "QuestID": 11010219,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 11103107,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 79,
    "QuestID": 12240101,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5010101,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 80,
    "QuestID": 12240111,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5010111,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 81,
    "QuestID": 12240201,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5010201,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 82,
    "QuestID": 12240211,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5010211,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 83,
    "QuestID": 12240301,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5010301,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 84,
    "QuestID": 12240311,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5010311,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 85,
    "QuestID": 19900101,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5000001,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 86,
    "QuestID": 19900102,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5000002,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 87,
    "QuestID": 19900103,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5000003,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 88,
    "QuestID": 19900104,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5000004,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 89,
    "QuestID": 19900105,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 5000001,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 90,
    "QuestID": 10019713,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 106020009,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 91,
    "QuestID": 10019714,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 106020010,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  },
  {
    "ID": 92,
    "QuestID": 10019715,
    "KCMKABLPFNJ": 1,
    "NOCBKKCNNKA": "Specific",
    "FFNGILBGFGM": 0,
    "KHGMADEHPGO": "",
    "AHGJNKFLLNK": "",
    "GBICGJOGAGG": [],
    "BattleEventID": 106020011,
    "NHEDPMHCMND": true,
    "OJCNIODAJLF": false,
    "LIEEGGKFFDL": []
  }
]
